Harald Welte has posted comments on this change. ( 
https://gerrit.osmocom.org/9568 )

Change subject: ansible: Use SDK/toolchain for 2.3.4, not 2.3.2
......................................................................


Patch Set 1: Verified+1 Code-Review+2


--
To view, visit https://gerrit.osmocom.org/9568
To unsubscribe, or for help writing mail filters, visit 
https://gerrit.osmocom.org/settings

Gerrit-Project: osmo-ci
Gerrit-Branch: master
Gerrit-MessageType: comment
Gerrit-Change-Id: Ia39284acce65c5779b71154662f3f55349a86960
Gerrit-Change-Number: 9568
Gerrit-PatchSet: 1
Gerrit-Owner: Harald Welte <lafo...@gnumonks.org>
Gerrit-Reviewer: Harald Welte <lafo...@gnumonks.org>
Gerrit-Comment-Date: Wed, 13 Jun 2018 11:11:58 +0000
Gerrit-HasComments: No
Gerrit-HasLabels: Yes

Reply via email to